﻿body {
  background-image:url(../img/ABBodyBack.jpg); 

}

h1
{font-family:Arial; font-weight:normal;}

a { text-decoration:none; }
div,p
{ font-family:Arial;}

.WhiteStrip
{
width:100%; 
position:absolute;
top:0px; left:0px; 
z-index:-10;
margin-left:auto; 
margin-right:auto; 
height:102px; 
background-color:#ffffff;
-moz-box-shadow: 0px 2px 2px #d7d7d7;
-webkit-box-shadow: 0px 2px 2px #d7d7d7;
box-shadow: 0px 2px 2px #d7d7d7;
}



.main_site
{
width:1020px; 
margin-left:auto; 
margin-right:auto;
margin-top:0px;
direction:rtl
 }
	
.RegistrationStripscriptions
{
display:none;
background-color:#1e2022;
position:absolute; top:0; left:0; z-index:10;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1c1d1f 49%),color-stop(#2d3031), to(#1e1e21));
background: -webkit-linear-gradient(top, #1c1d1f 49%,#2d3031, #1e1e21);
background: -moz-linear-gradient(top, #1c1d1f 49%,#2d3031, #1e1e21);
background: -ms-linear-gradient(top, #1c1d1f 49%,#2d3031, #1e1e21);
background: -o-linear-gradient(top, #1c1d1f 49%,#2d3031,#1e1e21); 
}	

.RegistrationStripscriptions_info
{
background-color:#1e2022;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1c1d1f ),color-stop(#2d3031), to(#1e1e21));
background: -webkit-linear-gradient(top, #1c1d1f ,#2d3031, #1e1e21);
background: -moz-linear-gradient(top, #1c1d1f 29d3031, #1e1e21);
background: -ms-linear-gradient(top, #1c1d1f ,#2d3031, #1e1e21);
background: -o-linear-gradient(top, #1c1d1f ,#2d3031,#1e1e21); 
 
}

.custumer_service
{
top:0;
left:0;
z-index:-20;
position:absolute;
margin:0 auto;
 font-size:14px;
background-color:#333b42;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#363e45), to(#292f35));
background: -webkit-linear-gradient(top, #363e45 , #292f35);
background: -moz-linear-gradient(top, #363e45  #292f35);
background: -ms-linear-gradient(top, #363e45  #292f35);
background: -o-linear-gradient(top, #363e45 ,#292f35); 
/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3a4147 ),color-stop(#535960), to(#3a4147));
background: -webkit-linear-gradient(top, #3a4147 ,#535960, #3a4147);
background: -moz-linear-gradient(top, #3a4147 #535960, #3a4147);
background: -ms-linear-gradient(top, #3a4147 ,#535960, #3a4147);
background: -o-linear-gradient(top, #3a4147 ,#535960,#3a4147);		*/
}

.custumer_service_text
{
height:25px;
display:block;
padding-top:10px; 
text-align:center; 
color:#9a9c9e;
float:right;
text-shadow: 0px 1px 0px #535960;
border-left:1px solid #3b4044;
border-right:1px solid #3b4044; 
}

.custumer_service_text:hover
{
	
	color:#54abcb;
text-shadow: 0px 1px 0px #22272a; 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#495359), to(#363e44));
background: -webkit-linear-gradient(top, #495359 , #363e44);
background: -moz-linear-gradient(top, #495359  #363e44);
background: -ms-linear-gradient(top, #495359  #363e44);
background: -o-linear-gradient(top, #495359 ,#363e44); 
/*border-left:1px solid #3b4044;
border-right:1px solid #3b4044;*/ 
border-left:1px solid #575e63;
border-right:1px solid #575e63;	
	}										


.RegistrationTrail
{
display:none;
background-color:#1e2022;
  position:absolute; top:0; left:0; z-index:10;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1c1d1f 18%),color-stop(#2d3031), to(#1e1e21));
background: -webkit-linear-gradient(top, #1c1d1f 18%,#2d3031, #1e1e21);
background: -moz-linear-gradient(top, #1c1d1f 18%,#2d3031, #1e1e21);
background: -ms-linear-gradient(top, #1c1d1f 18%,#2d3031, #1e1e21);
background: -o-linear-gradient(top, #1c1d1f 18%,#2d3031,#1e1e21); 
}

.InputRegistration
{  
width:196px; height:26px; 
padding:5px;
border:none;
margin-left:14px;
background-color:White;
float:right;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.InputRegistration_r
{  
width:196px; height:26px; 
padding:5px;
border:none;
margin-left:14px;
background-color:White;
float:right;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
   }
.InputRegistration_l
{  
width:196px; height:26px; 
padding:5px;
border:none;
margin-left:14px;
background-color:White;
float:right;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;
}


.Registration_notValid
{
 width:196px; height:26px; 
padding:5px;
border:none;
margin-left:14px;
background-color:White;
float:right;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

border:0px solid #ffd37e;

 background-color:#ffd88e;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fde1ab),  to(#ffd37e));
background: -webkit-linear-gradient(top, #fde1ab,  #ffd37e );
background: -moz-linear-gradient(top, #fde1ab,  #ffd37e );
background: -ms-linear-gradient(top, #fde1ab,  #ffd37e );
background: -o-linear-gradient(top, #fde1ab,#ffd37e ); 
 }


.Registration_notValid_r
{
 width:196px; height:26px; 
padding:5px;
border:none;
margin-left:14px;
background-color:White;
float:right;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
border:0px solid #e3e3e3;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fde1ab),  to(#ffd37e));
background: -webkit-linear-gradient(top, #fde1ab,  #ffd37e );
background: -moz-linear-gradient(top, #fde1ab,  #ffd37e );
background: -ms-linear-gradient(top, #fde1ab,  #ffd37e );
background: -o-linear-gradient(top, #fde1ab,#ffd37e );
 }


.Registration_notValid_l
{
 width:196px; height:26px; 
padding:5px;
border:none;
margin-left:14px;
background-color:White;
float:right;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;
border:0px solid #e3e3e3;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fde1ab),  to(#ffd37e));
background: -webkit-linear-gradient(top, #fde1ab,  #ffd37e );
background: -moz-linear-gradient(top, #fde1ab,  #ffd37e );
background: -ms-linear-gradient(top, #fde1ab,  #ffd37e );
background: -o-linear-gradient(top, #fde1ab,#ffd37e );
 }



.InputRegistration_bot
{  
width:196px; height:26px; 
padding:5px;
border:none;
margin-left:14px;
background-color:#f7f7f7;
float:right;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: inset -1px 1px 5px #e7e7e7;
-webkit-box-shadow: inset -1px 2px 5px #e7e7e7;
box-shadow: inner -1px 1px 5px #e7e7e7;
border:1px solid #e3e3e3;
}

.InputRegistration_bot_r
{  
width:196px; height:26px; 
padding:5px;
border:none;
margin-left:14px;
background-color:#f7f7f7;
float:right;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-box-shadow: inset -1px 1px 5px #e7e7e7;
-webkit-box-shadow: inset -1px 2px 5px #e7e7e7;
box-shadow: inner -1px 1px 5px #e7e7e7;
border:1px solid #e3e3e3;
}

.InputRegistration_bot_l
{  
width:196px; height:26px; 
padding:5px;
border:none;
margin-left:14px;
background-color:#f7f7f7;
float:right;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
border-top-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;
-moz-box-shadow: inset -1px 1px 5px #e7e7e7;
-webkit-box-shadow: inset -1px 2px 5px #e7e7e7;
box-shadow: inner -1px 1px 5px #e7e7e7;
border:1px solid #e3e3e3;
}




.RegistrationBTN
{  
width:118px; height:33px; 
padding-top:5px;
float:right;
background-color:#1a7cc5;
text-align:center;
font-size:18px;
text-shadow: 1px 1px 0px #0b3a64;
 display:block;
color:#ffffff;
border:0px solid #1a1b1c;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2eaee8), to(#094fa5));
background: -webkit-linear-gradient(top, #2eaee8 , #094fa5);
background: -moz-linear-gradient(top, #2eaee8  #094fa5);
background: -ms-linear-gradient(top, #2eaee8  #094fa5);
background: -o-linear-gradient(top, #2eaee8 ,#094fa5); 
 cursor:pointer;
}


.RegistrationBTN:hover
{  
background-color:#0e6ab1;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1d8ecb), to(#024a9b));
background: -webkit-linear-gradient(top, #1d8ecb , #024a9b);
background: -moz-linear-gradient(top, #1d8ecb  #024a9b);
background: -ms-linear-gradient(top, #1d8ecb  #024a9b);
background: -o-linear-gradient(top, #1d8ecb ,#024a9b); 
 cursor:pointer;
}



.RegistrationBTN_bot
{  
width:118px; height:33px; 
padding-top:5px;
float:right;
background-color:#1a7cc5;
text-align:center;
font-size:18px;
	text-shadow: 0px -1px 0px #3f5a23; 
 display:block;
color:#ffffff;
border:0px solid #1a1b1c;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:#739c46 ;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#61813d));
	background: -webkit-linear-gradient(top, #85b750 , #61813d);
	background: -moz-linear-gradient(top, #85b750,  #61813d);
	background: -ms-linear-gradient(top, #85b750,  #61813d);
	background: -o-linear-gradient(top, #85b750 ,#61813d);  cursor:pointer;
}


.RegistrationBTN_bot:hover
{  
background-color:#0e6ab1;
background-color:#739c46 ;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#435c27));
	background: -webkit-linear-gradient(top, #85b750 , #435c27);
	background: -moz-linear-gradient(top, #85b750,  #435c27);
	background: -ms-linear-gradient(top, #85b750, #435c27);
	background: -o-linear-gradient(top, #85b750 ,#435c27); 
}


.RegistrationBTN_in
{  
width:118px; height:38px; 
padding-top:0px;
float:right;
background-color:#1a7cc5;
text-align:center;
font-size:18px;
text-shadow: 1px 1px 0px #0b3a64;
 display:block;
color:#ffffff;   
border:0px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2eaee8), to(#094fa5));
background: -webkit-linear-gradient(top, #2eaee8 , #094fa5);
background: -moz-linear-gradient(top, #2eaee8  #094fa5);
background: -ms-linear-gradient(top, #2eaee8  #094fa5);
background: -o-linear-gradient(top, #2eaee8 ,#094fa5); 
}

.RegistrationBTN_in_disabled
{  
width:118px; height:38px; 
padding-top:0px;
float:right;
text-align:center;
font-size:18px;
text-shadow: 1px 0px 0px #ffffff; 
color:#b5b6b6;
 display:block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #dedcdc;
background-color:#f1f1f1;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e7e7e7));
background: -webkit-linear-gradient(top, #ffffff , #e7e7e7);
background: -moz-linear-gradient(top, #ffffff,  #e7e7e7);
background: -ms-linear-gradient(top, #ffffff,  #e7e7e7);
background: -o-linear-gradient(top, #ffffff ,#e7e7e7); 

}

.SubinfoTxt
{
height:43px; 
padding-top:20px; 
float:right; 
text-align:center;
 color:#818486;

}

.RegistrationTXT
{
text-align:right; 
color:#ffffff;  
font-size:32px; 
}


.MenuUp
{
 width:1020px;  
margin-left:auto; 
margin-right:auto;
position:relative; 
z-index:1; 
background-repeat:no-repeat; 
background-position:center 0px;

}
 
 
 .MenuOpacity
 {
width:1020px; 
height:102px;
 background-color:White;
 -moz-box-shadow: 0px 2px 1px #d7d7d7;
 -webkit-box-shadow: 0px 2px 1px #d7d7d7;
 box-shadow: 0px 2px 1px #d7d7d7; 
 position:relative; 
 z-index:2; 
 margin-left:auto; margin-right:auto;
  }
  
.AB_Menu
{
 width:1020px; 
 height:104px; 
 margin-top:-105px; 
 margin-left:auto; 
 margin-right:auto;
 position:relative; 
 z-index:3; 
 font-family:Arial;
 font-size:16px; 
  background-image:UR 

}  
  
.CloseBtn
{
width:33px; 
height:33px;
float:left; 
background-image:url(../img/close.png);  
background-repeat:no-repeat;
background-position:0px 0px;
 cursor:pointer;

}

    .CloseBtn:hover
    {background-position:-33px 0px;}


          

.Subscriptions_btn_master
{  
width:104px;
height:27px;
padding-top:8px;
float:right;
text-align:center;
font-size:16px;
font-weight:bold;
cursor:pointer ;
border-right:1px solid #32393e; 
text-shadow: 0px 1px 0px #535960;
}


.Subscriptions_btn
{  
	width:92px;
height:25px;
margin: 0 auto; 
margin-top:13px;
padding-top:5px;
text-align:center;
font-size:16px;
cursor:pointer ;
text-shadow: 0px 1px 0px #535960;
-webkit-border-radius:5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#ffffff;
border:1px solid #dedcdc;
background-color:#f1f1f1;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e7e7e7));
background: -webkit-linear-gradient(top, #ffffff , #e7e7e7);
background: -moz-linear-gradient(top, #ffffff,  #e7e7e7);
background: -ms-linear-gradient(top, #ffffff,  #e7e7e7);
background: -o-linear-gradient(top, #ffffff ,#e7e7e7);	

}

.Subscriptions_btn_in
{  
width:115px; height:26px;
padding-top:5px;
float:right;
color:#ffffff;
text-align:center;
font-size:18px;
margin-left:10px; 
-webkit-border-radius:5px;
-moz-border-radius: 5px;
border-radius: 5px;
 cursor:pointer ;
text-shadow: 1px 1px 0px #ffffff;
border:1px solid #dedcdc;
background-color:#f1f1f1;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e7e7e7));
background: -webkit-linear-gradient(top, #ffffff , #e7e7e7);
background: -moz-linear-gradient(top, #ffffff,  #e7e7e7);
background: -ms-linear-gradient(top, #ffffff,  #e7e7e7);
background: -o-linear-gradient(top, #ffffff ,#e7e7e7); 

}

.Subscriptions_btn:hover
{  

text-shadow: 0px 1px 0px #22272a; 

		 background-color:#e0e0e0;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#cccccc));
		background: -webkit-linear-gradient(top, #ffffff , #cccccc);
		background: -moz-linear-gradient(top, #ffffff,  #cccccc);
		background: -ms-linear-gradient(top, #ffffff,  #cccccc);
		background: -o-linear-gradient(top, #ffffff ,#cccccc); 
/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#495359), to(#363e44));
background: -webkit-linear-gradient(top, #495359 , #363e44);
background: -moz-linear-gradient(top, #495359  #363e44);
background: -ms-linear-gradient(top, #495359  #363e44);
background: -o-linear-gradient(top, #495359 ,#363e44); */
	
	/*
text-shadow: 1px 1px 0px #0b3a64;
border:1px solid #c7c7c7;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 background-color:#e0e0e0;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#cccccc));
background: -webkit-linear-gradient(top, #ffffff , #cccccc);
background: -moz-linear-gradient(top, #ffffff,  #cccccc);
background: -ms-linear-gradient(top, #ffffff,  #cccccc);
background: -o-linear-gradient(top, #ffffff ,#cccccc); 
 */
}

.Trail_btn_master
{ 
width:145px; height:31px; 
margin: 0 auto; 
margin-top:38px;
/*width:95px; height:25px;*/
padding-top:5px;
 display:block;
background-color:#1a7cc5;
color:#ffffff;
text-align:center;
/*font-size:16px;*/
font-size:19px;

color:#ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 cursor:pointer
text-shadow: -3px -3px 0px #0b3a64;
border:0px solid #1a1b1c;
 background-color:#739c46 ;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#61813d));
background: -webkit-linear-gradient(top, #85b750 , #61813d);
background: -moz-linear-gradient(top, #85b750,  #61813d);
background: -ms-linear-gradient(top, #85b750,  #61813d);
background: -o-linear-gradient(top, #85b750 ,#61813d); 
}

.Trail_btn_master:hover
{  
text-shadow: -3px -3px 0px #0b3a64;
border:0px solid #1a1b1c;
 background-color:#5b7d36;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#435c27));
background: -webkit-linear-gradient(top, #85b750 , #435c27);
background: -moz-linear-gradient(top, #85b750,  #435c27);
background: -ms-linear-gradient(top, #85b750, #435c27);
background: -o-linear-gradient(top, #85b750 ,#435c27); 
}

.Trail_btn
{ 
margin: 0 auto;
margin-top:10px;
width:95px; height:25px;
padding-top:8px;
 margin-left:auto;
 margin-right:auto;
 display:block;
background-color:#1a7cc5;
color:#ffffff;
text-align:center;
font-size:16px;
 
color:#ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 cursor:pointer ;
text-shadow: -3px -3px 0px #0b3a64;
border:0px solid #1a1b1c;
 background-color:#739c46 ;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#61813d));
background: -webkit-linear-gradient(top, #85b750 , #61813d);
background: -moz-linear-gradient(top, #85b750,  #61813d);
background: -ms-linear-gradient(top, #85b750,  #61813d);
background: -o-linear-gradient(top, #85b750 ,#61813d); 
}

.Trail_btn:hover
{  
text-shadow: -3px -3px 0px #0b3a64;
border:0px solid #1a1b1c;
 background-color:#5b7d36;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#435c27));
background: -webkit-linear-gradient(top, #85b750 , #435c27);
background: -moz-linear-gradient(top, #85b750,  #435c27);
background: -ms-linear-gradient(top, #85b750, #435c27);
background: -o-linear-gradient(top, #85b750 ,#435c27); 
}


.Trail_btn_in
{  
width:182px; height:27px;
padding-top:5px;
float:right;
display:block;
background-color:#1a7cc5;
text-align:center;
font-size:18px;
margin-left:11px; 
color:#ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor:pointer;

text-shadow: -3px -3px 0px #0b3a64;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#61813d));
background: -webkit-linear-gradient(top, #85b750 , #61813d);
background: -moz-linear-gradient(top, #85b750,  #61813d);
background: -ms-linear-gradient(top, #85b750,  #61813d);
background: -o-linear-gradient(top, #85b750 ,#61813d);   
}


.MenuLinks1
{
width:87px;
height:57px; 
padding-top:47px;
text-align:center; 
float:right;
font-size:16px;
color:#3f474c; 
display:block; 
}


.MenuLinks
{
width:78px;
height:57px; 
padding-top:47px;
text-align:center; 
float:right;
font-size:16px;
color:#3f474c; 
display:block; 
}

.MenuLinks_master
{
width:78px;
height:40px; 
padding-top:47px;
text-align:center; 
float:right;
font-size:16px;
color:#3f474c; 
display:block; 
}

        .MenuLinks:hover
        {
         background-color:#f7f6f6;
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff),color-stop(#f2f2f2) to(#ffffff));
        background: -webkit-linear-gradient(top, #ffffff 10%, #f2f2f2,#ffffff );
        background: -moz-linear-gradient(top, #ffffff 10%,  #f2f2f2,#ffffff );
        background: -ms-linear-gradient(top, #ffffff 10%,  #f2f2f2,#ffffff );
        background: -o-linear-gradient(top, #ffffff 10% ,#f2f2f2,#ffffff ); 
        }
       
        .MenuLinks_clicked_index
        {
        width:70px; 
        height:64px; 
        padding-top:42px; 
        text-align:center; 
        float:right;
        font-size:14px;
        color:#3f474c; 
        background: -webkit-gradient(linear, 50% 0%, 50% 80, color-stop(0%, #e8e8e8), color-stop(100%, rgba(232,232,232,0)));
        background:-webkit-linear-gradient(#e8e8e8 0px,rgba(232,232,232,0) 80px);
        background:-moz-linear-gradient(#e8e8e8 0px,rgba(232,232,232,0) 80px);
        background:-o-linear-gradient(#e8e8e8 0px,rgba(232,232,232,0) 80px);
        background:linear-gradient(#e8e8e8 0px,rgba(232,232,232,0) 80px);
        background:linear-gradient(#e8e8e8 0px,rgba(232,232,232,0) 80px);
        }
        
         .MenuLinks_clicked1
        {
        width:78px; 
        height:57px; 
        padding-top:47px;
        text-align:center; 
        float:right;
        font-size:16px;
        color:#3f474c; 
        display:block;
        background-color:#f7f6f6;
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff),color-stop(#f2f2f2) to(#ffffff));
        background: -webkit-linear-gradient(top, #ffffff 10%, #f2f2f2,#ffffff );
        background: -moz-linear-gradient(top, #ffffff 10%,  #f2f2f2,#ffffff );
        background: -ms-linear-gradient(top, #ffffff 10%,  #f2f2f2,#ffffff );
        background: -o-linear-gradient(top, #ffffff 10% ,#f2f2f2,#ffffff ); 
        }
        
         .MenuLinks_clicked
        {
        width:77px; 
        height:57px; 
        padding-top:47px;
        text-align:center; 
        float:right;
        font-size:16px;
        color:#3f474c; 
        display:block;
        background-color:#f7f6f6;
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff),color-stop(#f2f2f2) to(#ffffff));
        background: -webkit-linear-gradient(top, #ffffff 10%, #f2f2f2,#ffffff );
        background: -moz-linear-gradient(top, #ffffff 10%,  #f2f2f2,#ffffff );
        background: -ms-linear-gradient(top, #ffffff 10%,  #f2f2f2,#ffffff );
        background: -o-linear-gradient(top, #ffffff 10% ,#f2f2f2,#ffffff ); 
        }
        
         
        .MasterLinks_seperation
        {
        width:2px;
        margin-left:1px; 
        height:106px; 
        float:right;
        background-image:url(../img/Master_seperation.png); 
        background-repeat:no-repeat;
        background-position: 0 16px;  
        }
        
        .MasterLinks_seperation_off
        {
        width:2px;
        margin-left:1px; 
        height:106px; 
        float:right;
         
        }

.ABLogo
{
width:70px; 
height:64px; 
 padding-top:42px; 
color:#3f474c;
float:right; 
text-align:center;
font-size:30px; 
 }
 .ABLogo:hover
        {
        width:70px; 
        height:64px; 
        padding-top:42px; 
        text-align:center; 
        float:right;
        font-size:14px;
        color:#3f474c; 
        background: -webkit-gradient(linear, 50% 0%, 50% 80, color-stop(0%, #e8e8e8), color-stop(100%, rgba(232,232,232,0)));
        background:-webkit-linear-gradient(#e8e8e8 0px,rgba(232,232,232,0) 80px);
        background:-moz-linear-gradient(#e8e8e8 0px,rgba(232,232,232,0) 80px);
        background:-o-linear-gradient(#e8e8e8 0px,rgba(232,232,232,0) 80px);
        background:linear-gradient(#e8e8e8 0px,rgba(232,232,232,0) 80px);
        background:linear-gradient(#e8e8e8 0px,rgba(232,232,232,0) 80px);
        }
 
 
.AB_BannerTxt
{
width:65.7%;
   margin-left:22px;
height:295px;
float:right;
font-family:Arial; 
color:#000000; 
text-align:center;
  }
  
	.AB_BannerTitle
	{ 
		width:80%; 
	 text-align:center;
	line-height:52px; 
	padding-top:14px;
	 font-weight:normal;
	 margin:0 auto;
	color:#444444; 
	font-size:61px;
	} 
	
	.AB_BannerSubTitle	
	{
	width:555px;
	margin:15px auto 16px auto;
	 padding:0px;
	font-weight:normal;  
	font-size:18px;
	line-height:25px;
	text-shadow: 1px 0px 0px #ffffff; 
	 text-align:center;
	color:#767676; 
	}
	
		
	.AB_BannerTrail_btn
	{  
	width:206px; height:35px;
	padding-top:10px;
	float:right;
	display:block;
	 margin-right:8px;
	background-color:#1a7cc5;
	color:#ffffff;
	text-align:center;
	font-size:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
	text-shadow: 0px -1px 0px #3f5a23; 
	border:0px solid #1a1b1c;
	background-color:#739c46 ;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#61813d));
	background: -webkit-linear-gradient(top, #85b750 , #61813d);
	background: -moz-linear-gradient(top, #85b750,  #61813d);
	background: -ms-linear-gradient(top, #85b750,  #61813d);
	background: -o-linear-gradient(top, #85b750 ,#61813d); 
	}

	.AB_BannerTrail_btn:hover
	{  
	 background-color:#5b7d36;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#435c27));
	background: -webkit-linear-gradient(top, #85b750 , #435c27);
	background: -moz-linear-gradient(top, #85b750,  #435c27);
	background: -ms-linear-gradient(top, #85b750, #435c27);
	background: -o-linear-gradient(top, #85b750 ,#435c27); 
	}

			          

		.AB_BannerTour
		{  
		width:186px;
		height:40px;
		padding-top:3px;
		 padding-right:20px;
		 display:block;
		float:right;
		text-align:center;
		font-size:18px;
		margin-left:10px; 
		-webkit-border-radius:5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		 cursor:pointer ;
		text-shadow: 0px 1px 0px #ffffff;
		color:#62696d;
		border:1px solid #dedcdc;
		background-color:#f1f1f1;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e7e7e7));
		background: -webkit-linear-gradient(top, #ffffff , #e7e7e7);
		background: -moz-linear-gradient(top, #ffffff,  #e7e7e7);
		background: -ms-linear-gradient(top, #ffffff,  #e7e7e7);
		background: -o-linear-gradient(top, #ffffff ,#e7e7e7); 

		}

		/*style="color:#767676;padding-top:5px; margin-right:20px;/*text-shadow: 0px -1px 0px #5b5042;*/


		.AB_BannerTour:hover
		{  
		border:1px solid #c7c7c7;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		 background-color:#e0e0e0;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#cccccc));
		background: -webkit-linear-gradient(top, #ffffff , #cccccc);
		background: -moz-linear-gradient(top, #ffffff,  #cccccc);
		background: -ms-linear-gradient(top, #ffffff,  #cccccc);
		background: -o-linear-gradient(top, #ffffff ,#cccccc); 

		}

.Contact_Frame
{
width:345px; height:402px; 
overflow:hidden;
-webkit-border-radius: 14px; 
-moz-border-radius: 14px; 
border-radius: 14px; 
background-color:#ababab;

}

.Contact_Back
{
width:345px; height:402px; 
direction:rtl;
overflow:hidden;
-webkit-border-radius: 14px; 
-moz-border-radius: 14px; 
border-radius: 14px; 
background-color:#f5f5f5;
-moz-box-shadow: inset 0 0 8px 3px #e5e5e5;
-webkit-box-shadow: inset 0 0 8px 3px#e5e5e5;
box-shadow: inset 0 0 8px 3px #e5e5e5;
}

        .Contact_line1
        {
        font-family:Arial; 
        padding-right:14px;
         padding-top:32px; 
         font-weight:bold;
        }

        .contact_lin2
        {
        
        padding-top:12px;
         text-align:center;
        font-size:20px;
        font-family:Arial; 
        text-align:center; 
        margin-left:auto;
         margin-right:auto; 
         background-color:#eeeeee; 
         border-top:1px solid #e2e2e2;
         border-bottom:1px solid #e2e2e2;
        }

        .contactTel
        {
        padding-top:15px; 
        float:right; 
        text-align:right; 
        text-shadow: 1px 1px 0px #ffffff; 
        float:right; 
        font-size:37px; 
        color:#79ad11
        }

        .contact_lineSeperation
         {
          padding-top:21px; 
          float:right;
          text-align:center; 
          font-size:23px; 
          color:#9e9e9e;
          text-shadow: 1px 1px 0px #ffffff;
         }

        .contact_chat
        {
        padding-top:4px;
         margin-bottom:10px;  
         text-align:right; 
         float:right;
         font-size:47px; 
         color:#9e9e9e;
         float:right; 
         text-shadow: 1px 1px 0px #ffffff;

        }
        
        .contact_chat:hover
        {color:#589dc2;}
         

        .contact_line3
        {
        padding-top:30px; 
       
        text-align:center;
        font-size:14px;
        font-family:Arial; 
        margin-left:auto; 
        margin-right:auto;  
        background-color:#eeeeee; 
        border:1px solid #ffffff;
        }

        .ContactForm_btn
        {
         padding-top:5px;
        margin-top:25px;
        text-align:center;
        cursor:pointer;
        font-family:Arial;
        font-size:18px;
        margin-left:auto;
         margin-right:auto;
        background-color:#146cb9; 
        border:none;
        -webkit-border-radius: 5px; 
        -moz-border-radius: 5px; 
        border-radius: 5px; 
        color:#dbe9f2;
         display:block;
        text-shadow: 0px -1px 0px #11496a;
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2eaee8), to(#094fa5));
        background: -webkit-linear-gradient(top, #2eaee8 , #094fa5);
        background: -moz-linear-gradient(top, #2eaee8  #094fa5);
        background: -ms-linear-gradient(top, #2eaee8  #094fa5);
        background: -o-linear-gradient(top, #2eaee8 ,#094fa5); 
        }

        contactBack_All
        {
        margin-top:-40px; 
        line-height:25px; 
        font-family:Arial; 
        text-align:center; 
        font-size:22px; 
        padding-right:10px; 
        padding-top:4px; 
        font-weight:bold;
        }
        

                .ContactClose
                {
                width:33px; height:33px; 
                background-image:url(../img/close.png);
                background-repeat:no-repeat;
                margin-top:10px;
                margin-right:10px;
                cursor:pointer; 
                 float:left; 
                  margin-left:10px;
                 
                }

                .ContactClose:hover
                {
                background-image:url(../img/close.png);
                background-repeat:no-repeat;
                background-position:-33px 0px;
                }



                .contactInput
                {
                -moz-box-shadow: inset 2px 2px 2px #dddddd;
                -webkit-box-shadow: inset 2px 2px 2px#dddddd;
                box-shadow: inset  2px 2px 2px #dddddd;
                -webkit-border-radius: 5px; 
                -moz-border-radius: 5px; 
                border-radius: 5px; 
                text-align:left;
                border:none;
                 margin-left:auto; margin-right:auto; 
                }

.SearchBack
{
width:300px; 
height:90px; 
padding-top:5px;
font-family:Arial;
text-align:center;
margin-left:auto;
margin-right:auto;
border:1px solid #dddddd; 
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
-webkit-border-bottom-right-radius:8px;
-webkit-border-bottom-left-radius:8px;
-moz-border-radius-bottomright:8px ;
-moz-border-radius-bottomleft:8px;
}

.SearchCenter
{
width:402px; height:101px;
text-align:center;
margin-left:auto;
margin-right:auto;
-webkit-border-radius: 8px; 
-moz-border-radius: 8px; 
border-radius: 8px;
  
}          

.SearchInputs{
width:337px; height:36px;
padding:55px 35px;
margin-left:auto;
margin-right:auto;
background-color:#eeeeee;
border-top:1px solid #e2e2e2;
border-bottom:1px solid #e2e2e2;
}

.SearchInput
{
width:280px; height:34px;
background-color:#ffffff;
float:right;
direction:ltr;
text-align:right;
border:0px solid #7c8286;
border-bottom-left-radius: 8px;
border-top-left-radius: 8px;
-webkit-border-bottom-left-radius:8px;
-webkit-border-top-left-radius:8px;
-moz-border-radius-bottomleft:8px ;
-moz-border-radius-topleft:8px;
padding:0px 10px 0 0; margin:0px;
border:none;
}
input:focus
{  
outline: none; 
border-bottom-left-radius: 8px;
border-top-left-radius: 8px;
-webkit-border-bottom-left-radius:8px;
-webkit-border-top-left-radius:8px;
-moz-border-radius-bottomleft:8px ;
-moz-border-radius-topleft:8px;
}

.Search_BTN
{
width:40px; height:35px;
background-color:#ffffff;
float:right;
 direction:ltr;
border:0px solid #55703b;
padding:0px; margin:0px;
border-bottom-right-radius: 8px;
border-top-right-radius: 8px;
-webkit-border-bottom-right-radius:8px;
-webkit-border-top-right-radius:8px;
-moz-border-radius-bottomright:8px ;
-moz-border-radius-topright:8px;
background-image:url(../img/search_button.png);
-moz-box-shadow: inset 2px 2px 2px #dddddd;
-webkit-box-shadow: inset 2px 2px 2px#dddddd;
box-shadow: inset  2px 2px 2px #dddddd;
background-image:url(../img/search_button.png), background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#82b34e), to(#61813d))  ;
background-image:url(../img/search_button.png), background: -webkit-linear-gradient(top, #82b34e , #61813d);
background-image:url(../img/search_button.png), background: -moz-linear-gradient(top, #82b34e  #61813d);
background-image:url(../img/search_button.png), background: -ms-linear-gradient(top, #82b34e  #61813d);
background-image:url(../img/search_button.png), background: -o-linear-gradient(top, #82b34e ,#61813d); 
background-position:center;
background-repeat:no-repeat;
}

.contact_in
{
margin-left:290px; 
color:#76a9ca; 
float:right;
font-size:16px;
margin-top:7px;
cursor:pointer;
 font-weight:bold;
}
    .contact_in:hover
    {
    margin-left:290px; 
    color:#3690b1; 
    float:right;
    font-size:16px;
    cursor:pointer;
    margin-top:7px;
    }

 
.ab_footerWrap
{
	
width:100%;
height:246px;
 background-color:#ffffff;
font-family:Arial;
font-size:12px;
/*margin-top:30px;*/
 border:1px solid #eeeeee; border-top:0px;
 
	}
	
.ab_footer
{
width:95%;
height:200px;
margin:0 auto;
padding:0px;
border:1px solid #eeeeef;
list-style-type:none;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;

}

	.masterlink_bot
	{
	float:right; 
	text-align:right; 
	 padding:10px;
	  padding-top:30px ;
	  
	/*border-left:1px solid #e2e2e2;
	border-right:1px solid #ffffff*/
	}
	
	.masterlink_title
	{
	font-size:12px;
	font-weight:bold;
	color:#818486;
		}
		
		
	.footer_location
	{
	width:132px;
	height:15px;
	background-image:url(../img/footer_location1.png);
	background-repeat:no-repeat;
	color:#818486;
	font-size:12px;
	padding:10px 0px;
	 text-align:center;
	font-weight:bold;
	float:right;
	display:block;
	position:relative;
	 cursor:pointer;
	
		 		}
		 		
		 		.footer_location:hover
		 		{background-position:0 -34px; /*color:#1492d6*/}
		 		
	.footer_location1
	{
	min-width:10px;
	 width:auto;
	height:15px;
	background-image:url(../img/footer_location2.png);
	background-repeat:no-repeat;
	color:#818486;
	text-align:center;
	font-size:12px;
	padding:10px 15px 10px 20px;
	font-weight:bold;
	float:right;
	position:relative;
	display:none;
	
	
		 		}
		 		
		 		.footer_location1:hover
		 		{background-position:0 -34px;}
		 		
		 			 		
	.footer_location1a
	{
	width:120px;
	height:15px;
	background-image:url(../img/footer_location2a.png);	
	background-repeat:no-repeat;
	color:#818486;
	 text-align:center;
	font-size:12px;
	display:block;
	padding:10px 0 ;
	font-weight:bold;
	float:right;
	position:relative;
	 display:none;
	
		 		}
		 		
		 		.footer_location1a:hover
		 		{background-position:0 -34px;}
		
	.masterlink_li
	{ height:21px;	}

/*	.masterlink_bot1
	{
	width:22%; 
	height:20px; 
	padding:10px;
	float:right; 
	text-align:right; 
	border-right:0px;
	border-left:1px solid #e2e2e2;

	}

	.masterlink_bot2
	{
	width:22%; 
	height:20px; 
	padding:10px;
	float:right; 
	text-align:right; 
	border-left:0px;
	border-right:1px solid #ffffff 
	}	  

  */
	.masterlink_bot_a
	{ 
	width:100%;
	height:100%;
	display:block; 
	float:right;   
	text-decoration:none;
	color:#a7a9aa;
	}
		  .masterlink_bot_a:hover
		 {  color:#63696d;}


	.ServiceFooter
	{
	
	float:right;
	color:#818486;
	border-left:1px solid #e7e7e7;
 
		}
		
		
		#ServiceFooter_chat{
			height:65%; 
			 padding:20px 60px 0 0;
			background-position: 0 0;
			cursor:pointer;
			}
		#ServiceFooter_chat:hover{  background-position: 0 -49px;color:#40a7de;}
		
		#ServiceFooter_Srevice
		{
			height:62%; 
			padding:20px 51px 0 0;
			background-position: 0 0;
			
			}
			
			
			.LoginTrailMaster_fotter
			{
				
				 float:left;
				 margin:3px 0 0 5px;
			 	overflow:hidden;
				border:1px solid #eaeaea;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
				}
		
			.Trail_fotter
			{	
				width:100px;
				height:35px;
				 float:left;
				padding-top:10px;
				text-align:center;
				font-size:16px;
				cursor:pointer ;
				background-color:#f1f1f1;
				background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e7e7e7));
				background: -webkit-linear-gradient(top, #ffffff , #e7e7e7);
				background: -moz-linear-gradient(top, #ffffff,  #e7e7e7);
				background: -ms-linear-gradient(top, #ffffff,  #e7e7e7);
				background: -o-linear-gradient(top, #ffffff ,#e7e7e7);
				text-shadow: 1px 0px 0px #ffffff; 
				color:#62696d;	

				}
				
		.Trail_fotter:hover
		{  

		background-color:#e0e0e0;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#cccccc));
		background: -webkit-linear-gradient(top, #ffffff , #cccccc);
		background: -moz-linear-gradient(top, #ffffff,  #cccccc);
		background: -ms-linear-gradient(top, #ffffff,  #cccccc);
		background: -o-linear-gradient(top, #ffffff ,#cccccc); 
		}

	.Login_fotter
			{
			
		width:100px; height:35px;
		padding-top:10px;
		 display:block;
		background-color:#1a7cc5;
		text-align:center;
		font-size:16px;
		 cursor:pointer ;
		 background-color:#739c46 ;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#61813d));
		background: -webkit-linear-gradient(top, #85b750 , #61813d);
		background: -moz-linear-gradient(top, #85b750,  #61813d);
		background: -ms-linear-gradient(top, #85b750,  #61813d);
		background: -o-linear-gradient(top, #85b750 ,#61813d); 
		text-shadow: 0px -1px 0px #3f5a23;
		 color:#ffffff;

			}


.Login_fotter:hover
{  
 background-color:#5b7d36;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#435c27));
background: -webkit-linear-gradient(top, #85b750 , #435c27);
background: -moz-linear-gradient(top, #85b750,  #435c27);
background: -ms-linear-gradient(top, #85b750, #435c27);
background: -o-linear-gradient(top, #85b750 ,#435c27); 
}
















.seperationBanner
{ background-color:#f8f8f8;}



.circle_BanUp
{
width: 12px;
height: 12px;
float:right;
margin-right:10px;
-moz-border-radius: 7px; 
-webkit-border-radius: 7px; 
border-radius: 7px; 
 border:1px solid #e9efec;

}

.circleClicked_BanUp
{
width: 12px;
height: 12px;
float:right;
background: #cfe2d9;
margin-right:10px;
-moz-border-radius: 7px; 
-webkit-border-radius: 7px; 
border-radius: 7px; 
border:1px solid #f9f9f9;
}


.links{ color:#1492d6; cursor:pointer }
.links:hover{ color:#0e6999;}

.registrationShadowTurms_main
{ 
width:600px; height:558px;
position:fixed;
z-index:200; 
top:50px; 
display:none;
moz-box-shadow:  0px 0px 8px #b7b7b7;
-webkit-box-shadow:  0px 0px 8px #b7b7b7;
box-shadow:  0px 0px 8px #b7b7b7;
display:none;
margin-right:180px; 
font-size:14px; 
line-height:20px; 
text-align:right; 
color:#868a8d;
padding:20px;
 padding-top:10px;  
		  -webkit-border-radius: 8px; 
-moz-border-radius: 8px; 
border-radius: 8px;
background-image:url(../img/RegustrationBack.jpg); 
border:1px solid #d7d7d7; 
}

.TurmsImg_main
{width:100%; height:31px; 
background-image:url(../img/CloseGray.png); 
background-repeat:no-repeat;
}


.TurmsImg_main:hover
{
background-position: 0 -31px;
}
	  .Trail_btn_in_comp
{  
width:182px; height:27px;
 margin:0 auto;
padding-top:5px;
 margin-bottom:50px;
background-color:#1a7cc5;
text-align:center;
font-size:18px;
color:#ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor:pointer;
text-shadow: -3px -3px 0px #0b3a64;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#85b750), to(#61813d));
background: -webkit-linear-gradient(top, #85b750 , #61813d);
background: -moz-linear-gradient(top, #85b750,  #61813d);
background: -ms-linear-gradient(top, #85b750,  #61813d);
background: -o-linear-gradient(top, #85b750 ,#61813d);   
}

.backGraduent{
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f5f5f5), to(#ffffff));
background: -webkit-linear-gradient(top, #f5f5f5 , #ffffff);
background: -moz-linear-gradient(top, #f5f5f5  #ffffff);
background: -ms-linear-gradient(top, #f5f5f5  #ffffff);
background: -o-linear-gradient(top, #f5f5f5 ,#ffffff); 
}

 .SearchCenrterhBack_Home
{
width:457px; 
height:32px; 
font-family:Arial;
 padding-top:8px;
   }
   
   .SearchCenrterInput_Home
{
width:232px; height:25px;
padding:0px; margin:0px;
 padding-right:10px;
  margin-left:24px;
background-color:Transparent;
border:0px;
 font-size:16px;
}

.banner_squaertitle
{
	 width:100%;
	  height:30px;
	  text-align:center;
	   font-size:18px; 
	   padding-top:8px;
	}


.ubderlineEffect_Wide
{
margin-bottom:50px;
margin-top:40px;
margin-left:auto;
margin-right:auto;
background-color:#f0f0f0;
background: -o-linear-gradient(left, #2F2727, #1a82f7, #2F2727, #1a82f7, #2F2727);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff),color-stop(#f0f0f0),  to(#ffffff));
background: -webkit-linear-gradient(left, #ffffff ,#f0f0f0, #ffffff);
background: -moz-linear-gradient(left, #ffffff, #f0f0f0, #ffffff);
background: -ms-linear-gradient(left, #ffffff, #f0f0f0, #ffffff);
background: -o-linear-gradient(left, #ffffff ,#f0f0f0,#ffffff); 
}

.ubderlineEffect_Wide_img
{
width:837px;
height:31px;
margin-left:auto; margin-right:auto;
background-image:url(../img/AB_IndexGradientSeperation.png);
background-repeat:no-repeat;
}

.ubderlineEffect_height
{
background-color:#e3e1e1;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6f6f6),color-stop(#e3e1e1),  to(#f6f6f6));
background: -webkit-linear-gradient(top, #f6f6f6 ,#e3e1e1, #f6f6f6);
background: -moz-linear-gradient(top, #f6f6f6 ,#e3e1e1, #f6f6f6);
background: -ms-linear-gradient(top, #f6f6f6 ,#e3e1e1, #f6f6f6);
background: -o-linear-gradient(top, #f6f6f6 ,#e3e1e1, #f6f6f6);
}

.learnMore{ color:#1492d6;}
.learnMore:hover{ color:#0e6999;}


  
.movieWrap
{
width:750px; 
height:451px; 
margin-right:88px;
padding:57px 30px 30px 30px;
background-color:#000000;
position:relative;
z-index:2000; 
top:-50px;
display:none;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
-khtml-border-radius: 20px;
border-radius: 20px;
background-image:url(../img/MovieClose_blog.png);
background-repeat:no-repeat;
background-position:750px 9px;
cursor:pointer;

}

.movieWrap:hover
{ background-image:url(../img/MovieClose_blog_hover.png);  }



.MovieWrapClose
{
width:100%; 
height:48px;
margin-top:10px;
background-image:url(../img/MovieClose_blog.png);
background-repeat:no-repeat;
background-position:right 0;
cursor:pointer;
}
.MovieWrapClose:hover
{background-position:right -48px;  }

.MovieTitle_master
{
position:fixed; 
top:109px; 
font-size:31px; 
margin-right:165px;   
text-align:center; 
z-index:300; 
color:#ffffff;
 display:none
}

.MovieTitleline_master
{
height:1px;
position:fixed; 
top:146px;
z-index:300;
display:none;  
margin-right:165px; 
background-color:#ffffff;
background: -webkit-gradient(linear, left top, right top, from(#000000), color-stop(0.25, #ffffff),  to(#000000));
background: -webkit-linear-gradient(left, #000000,  #ffffff, #000000);
background: -moz-linear-gradient(left, #000000,  #ffffff, #000000);
background: -ms-linear-gradient(left, #000000,  #ffffff, #000000);
background: -o-linear-gradient(left, #000000,  #ffffff, #000000);
}

.movieLink_master
{
position:fixed;
top:620px;
text-align:center; 
z-index:300;
color:#1492d6; 
cursor:pointer; 
display:none;
margin-right:165px;   
}

.movieLink_master:hover
{ color:#4AABC1;}
